@import url('https://fonts.googleapis.com/css2?family=Cause:wght@100..900&display=swap');
body{
	min-height: 100dvh;
	background: url("https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcQjjp6mDbLVf9Rs0XVsZcQ0nRebdtYmfmVMIUeCaMVUj0VZppz5x0ekuXc&s=10");
	background-size: max(105vw, 105vh) max(105vw, 105vh);
	background-position: center;
}
body, main{
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	row-gap: 20px;
}
h1{
	font-style: italic;
	color: purple;
}
button{
	height: 10.88dvh;
	width: 43.6dvw;
	background: blue;
	border: none;
	border-radius: 1000px;
	font-size: 1.5625rem;
	font-weight: bold;
	color: white;
	text-shadow: 0 0 10px white;
	box-shadow: 0 0 10px lightblue;
	transition: all 0.2s linear;
}
video, canvas{
	width: 200px;
}
button:active{
	box-shadow: none;
	text-shadow: none;
}
button:hover{
	box-shadow: 0 0 15px lightblue;
	text-shadow: 0 0 15px white;
}
[type="range"]{
	accent-color: red;
	width: 100px;
}
input{
	text-align: center;
	width: 8px;
}
p{
	color: red;
	font-weight: bold;
	font-family: "Cause", cursive;
}
p a{
	color: green;
}